Hey Leute Ich habe LSPDFR installiert aber da kommt immer das die Version nicht geht Aber wie kann ich eine ältere Datei von ScriptHookV?

Was möchtest Du wissen?